p {
  text-indent: 1em;
}
/* Classes */
table.logo {
	background-image: url("../images/header-bg.gif");
	width: 100%;
	height: 80px;
}
table.menu {
	background-color: #ffffff;
	padding-left: 10px;
	height: 30px;
	width: 100%;
	font-size: 90%;
	border-bottom: 2px solid #717583;
	color: Black;
}
table.submenu {
	background-color: #ffffff;
	padding-left: 10px;
	font-size: 75%;
	border-top: 1px solid #b3bbd2;
	border-bottom: 1px solid #b3bbd2;
}
table.body {
	background-image: url("../images/bg.gif");
	background-repeat: repeat-x;
	width: 100%;
}
table.bottom-menu {
	background-color: #ffffff;
	font-size: 90%;
}
td.left {
	width: 233px;
}
td.content {
	width: 100%;
	height: 100%;
}
td.bottom {
	font-size: 90%;
	padding: 10px;
}
td.list-left {
	border-top: 1px solid #b3bbd2;
	border-right: 2px solid #717583;
	border-bottom: 2px solid #717583;
	padding-left: 0px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: White;
	font-family: timesNewRoman;
	font-size: 90%;
	width: 240px;
}
td.list-center {
	border-top: 1px solid #b3bbd2;
	border-bottom: 2px solid #717583;
	border-left: 1px solid #b3bbd2;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: White;
	font-family: timesNewRoman;
	font-size: 90%;
}
td.list-center-bottom {
	border: 1px solid #0484e9;
	border-right: none;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: White;
	font-family: timesNewRoman;
	font-size: 90%;
}
td.list-right {
	border-top: 1px solid #b3bbd2;
	border-bottom: 2px solid #717583;
	border-left: 1px solid #b3bbd2;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: White;
	font-family: timesNewRoman;
	font-size: 80%;
	width: 240px;
}
a {
	color: #05638a;
	text-decoration: none;
}
a:link {
	color: #05638a;
	text-decoration: none;
}
a:visited {
	color: #05638a;
	text-decoration: none;
}
a:active {
	color: #05638a;
	text-decoration: none;
}
a:hover {
	color: Black;
	text-decoration: none;
}
a.menu {
	color: Black;
	text-decoration: none;
}
a.menu:link {
	color: Black;
	text-decoration: none;
}
a.menu:visited {
	color: Black;
	text-decoration: none;
}
a.menu:active {
	color: Black;
	text-decoration: none;
}
a.menu:hover {
	color: #05638a;
	text-decoration: underline;
}
font.logo {
	font-face: Arial;
	color: White;
}
div.caption {
	font-family: Arial;
	font-size: 110%;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-right: -10px;
	margin-left: -5px;
	color: #0020c3;
	position: relative;
	border: 1px solid #0484e9;
	border-right: none;
}
div.caption-bottom {
	padding-top: 5px;
	margin-top: 10px;
	margin-right: -10px;
	margin-left: -5px;
	position: relative;
	border: 1px solid #0484e9;
	border-right: none;
}
div.caption-left {
	font-family: Arial;
	font-size: 110%;
	font-weight: bold;
	color: #0020c3;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	position: relative;
	border: 1px solid #0484e9;
	border-left: none;
}
div.caption-left-bottom {
	padding-top: 5px;
	margin-top: 10px;
	position: relative;
	border: 1px solid #0484e9;
	border-left: none;
}
.image {
  border: 1px solid #0484e9;
  margin: 10px;
}
/* IDs */
img#sbras {
	position: absolute;
	margin-left: -105px;
	margin-top: -40px;
}
img#ict {
	 position: absolute;
	 margin-top: -245px;
	 margin-left:-284px;
}
.content-notes  p {
	margin: 0;
	padding: 0;
	border: 1;
	font-size: 0.75em;
	vertical-align: baseline;
	text-indent: 0em;
	max-width: 75%;
	margin-bottom: 20px;
}